<?php

declare (strict_types=1);
namespace CelerSearch\Vendor\Meilisearch\Exceptions;

/** @internal */
final class CommunicationException extends \Exception implements \Stringable, ExceptionInterface
{
    public function __toString() : string
    {
        return 'Meilisearch CommunicationException: ' . $this->getMessage();
    }
}
